Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# EnableRemote

## Name

EnableRemote -- put devices into remote mode.

## Synopsis

    #include <gpib/ib.h>

``void EnableRemote`(int board_desc, const Addr4882_t addressList[]);`

## Description

EnableRemote() asserts the REN (remote enable) line, and addresses all of the devices in the `addressList` array as listeners (causing them to enter remote mode). The board must be system controller.

Prev | Home | Next
EnableLocal | Up | FindLstn